### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

# Environment variables
.envrc

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/

### VS Code ###
.vscode/
*.code-workspace

### Generated from helm -> k8s files
generated/
output/

# do not include pulled Helm chart
base/charts/